[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.Size

Size of the blob field

## Declaration

Source position: db.pas line 828

`published property TBlobField.Size default 0;`

## Description

Size is the size of the blob in the internal memory buffer. It defaults to 0, as the BLOB data is not stored in the internal memory buffer. To get the size of the data in the current record, use the BlobSize property instead.

## See also

BlobSize |  | Size of the current blob

The latest version of this document can be found at lazarus-ccr.sourceforge.net .